<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="toll">
<item><text>the mounting death ____</text></item>
<item><text>The pressure of fame can take a terrible ____.</text></item>
<item><text>The recession is taking its ____.</text></item>
<item><text>The death ____ from yesterday's crash is still rising.</text></item>
<item><text>The casualty ____ could reach 200.</text></item>
</body>
</batch>

